``
With
all
that
education
,
you
should
know
what
happiness
is
.
''

Starring
Sylvia
Chang
,
Teresa
Hu
,
Hsu
Ming
,
Li
Lieh
,
Mao
Hsueh-wei
;
Directed
by
Edward
Yang
;
Written
by
Yang
and
Wu
Nien-chen
;
Cinematography
by
Christopher
Doyle
and
Chang
Hui-kung
Every
country
has
,
eventually
,
its
New
Wave
.

France
had
its
Nouvelle
Vague
,
Brazil
its
Cinema
Novo
,
China
its
Fifth
Generation
,
and
on
and
on
.

Some
waves
just
take
longer
than
others
,
before
they
wash
over
us
,
cleansing
us
with
the
balm
of
discovery
.

Taiwan
's
New
Wave
came
in
the
1980s
,
in
the
work
of
directors
like
Hou
Hsiao-hsien
,
Wan
Jen
,
and
Edward
Yang
;
THAT
DAY
,
ON
THE
BEACH
--
Yang
's
first
feature
--
is
central
.

It
created
a
new
language
for
young
Taiwanese
directors
,
even
if
the
first
attempts
to
speak
that
language
were
hesitant
and
faltering
.

Later
works
refined
the
techniques
that
Yang
first
explored
here
,
giving
Taiwan
a
distinctive
international
presence
.

THAT
DAY
itself
is
long
and
frustrating
,
the
document
of
a
nation
's
attempt
to
find
a
voice
.

It
does
not
lack
ambition
.

It
anatomizes
urban
life
in
modern
Taiwan
,
in
the
manner
of
Antonioni
,
elaborating
the
alienation
that
the
Westernized
white-collar
middle-class
feel
as
their
lives
are
shaped
by
old-fashioned
roles
--
dedicated
career
men
,
loyal
housewives
--
that
they
find
unfulfilling
.

Jia-li
-LRB-
Sylvia
Chang
-RRB-
is
the
focus
,
but
the
film
brings
others
into
its
compass
--
her
husband
,
her
brother
,
friends
from
her
college
days
--
as
it
charts
her
discontents
.

No
one
is
happy
.

Jia-li
married
her
husband
,
We-lei
,
at
a
young
age
.

At
the
time
,
her
brother
had
been
urged
into
an
arranged
marriage
,
despite
his
affection
for
another
woman
,
and
so
Jia-li
's
marriage
seemed
,
in
comparison
,
a
good
one
:
she
chose
We-lei
of
her
own
free
will
,
they
loved
each
other
.

But
it
goes
wrong
.

THAT
DAY
dutifully
presents
all
the
clichs
:
We-lei
becomes
absorbed
in
his
career
,
indulges
in
an
affair
with
a
co-worker
;
Jia-li
feels
restless
and
trapped
,
bound
by
a
choice
she
made
while
young
,
but
which
no
longer
seems
wise
.

The
film
never
redeems
these
clichs
by
conveying
the
feel
of
authentic
experience
,
the
intensity
of
lived
pain
,
and
much
of
it
seems
trite
and
belaboured
.

It
unfolds
,
awkwardly
,
as
a
series
of
flashbacks
,
told
during
a
luncheon
in
Vienna
,
where
Jia-li
meets
her
brother
's
old
flame
-LRB-
Teresa
Hu
-RRB-
,
now
a
concert
pianist
,
whom
she
has
not
seen
since
college
.

Both
women
seem
rather
sad
,
and
resigned
to
their
sadness
.

Their
circumstances
-LRB-
and
those
of
Jia-li
's
brother
and
a
college
friend
-RRB-
suggest
not
so
much
that
they
have
made
the
wrong
choices
--
married
the
wrong
man
,
chosen
the
wrong
career
path
,
etc.
--
but
rather
that
the
choices
available
to
them
were
inadequate
.

It
is
not
that
Jia-li
married
the
wrong
man
;
she
did
n't
.

The
problem
is
that
she
needed
to
marry
at
all
--
and
that
if
she
did
not
marry
,
she
would
still
be
just
as
unhappy
.

For
a
woman
in
modern
Taiwan
,
THAT
DAY
tells
us
,
the
cards
are
stacked
,
the
dice
are
loaded
:
she
can
play
the
game
,
but
the
house
always
wins
.

The
film
's
sympathetic
feminist
implications
are
presumably
the
reason
it
caused
such
controversy
upon
its
release
in
Taiwan
.

Seen
now
,
it
does
not
seem
provocative
.

Indeed
,
it
's
hard
to
imagine
anyone
having
felt
passionate
enough
about
the
film
to
generate
any
controversy
:
it
may
be
ambitious
,
it
may
be
innovative
,
but
it
is
also
terribly
,
terribly
dull
.

And
what
was
new
for
Taiwan
was
not
necessarily
new
for
the
rest
of
us
:
Yang
adopts
methods
established
years
before
by
Antonioni
and
others
,
and
his
use
of
those
methods
is
fumbling
,
uncertain
,
undisciplined
.

Nor
does
he
bring
anything
new
--
other
than
the
locale
--
to
the
material
.

There
are
moments
when
THAT
DAY
takes
on
some
of
the
emotional
richness
it
strives
for
--
in
a
young
couple
's
first
kiss
,
in
the
awkward
meeting
of
a
woman
and
her
husband
's
mistress
--
but
they
are
brief
.

Too
often
,
Yang
devotes
needless
time
to
mundane
scenes
--
grocery
shopping
,
flower-arranging
--
in
which
nothing
happens
,
little
is
said
,
no
emotion
imparted
.

Perhaps
,
if
the
film
were
content
to
focus
on
such
reflective
,
inward
moments
,
leaving
us
to
guess
at
thoughts
and
feelings
,
it
might
have
been
ambiguous
,
suggestive
,
insinuating
.

But
Jia-li
and
her
disaffected
companions
do
not
only
brood
in
silence
:
they
talk
about
their
problems
,
at
length
,
in
detail
,
redundantly
,
and
eliminate
all
subtleties
.

At
two
hours
and
forty-five
minutes
,
it
all
seems
exorbitantly
long
,
indulgently
long-winded
.

Consider
the
defining
moment
for
Jia-li
,
the
titular
day
on
the
beach
.

The
thrust
of
the
whole
film
explains
,
easily
enough
,
what
we
are
to
think
of
that
moment
,
what
it
means
when
she
walks
away
from
a
particular
situation
.

Even
so
,
the
film
has
not
one
but
two
characters
explain
it
for
us
verbally
,
in
case
we
may
have
missed
the
point
.

Needless
time
is
devoted
to
expressing
what
should
have
remained
unexpressed
,
and
that
is
the
problem
throughout
.

The
look
of
the
film
is
as
tedious
as
the
drawn-out
narrative
.

It
was
the
first
feature
shot
by
Christopher
Doyle
--
at
least
,
it
's
his
name
in
the
credits
--
who
is
now
rightly
regarded
as
one
of
the
world
's
leading
cinematographers
.

In
the
freewheeling
expressionism
of
his
work
with
directors
like
Chen
Kaige
and
Wong
Kar-wai
,
he
seems
incapable
of
fashioning
a
boring
image
.

You
would
never
know
it
from
watching
THAT
DAY
,
which
,
due
either
to
Doyle
's
inexperience
or
Yang
's
humdrum
direction
,
is
almost
perverse
in
its
insistence
on
making
the
physical
environment
seem
as
drab
and
banal
as
possible
.

In
scrutinizing
the
long
decay
of
a
marriage
,
THAT
DAY
manages
to
capture
the
ennui
of
the
experience
,
but
none
of
the
damage
,
none
of
the
heartbreak
.

